@charset "iso-8859-1";

/* -----------------------------------------------------
nhd CSS
bisard Inc
FileName:    default01.css
Last Modified:     2013.11.01
----------------------------------------------------- */
#urgency { 
	margin: 0 0 20px 0; padding: 12px 10px 0 10px;
	border: solid 5px #cc0000;
	text-align: left;
	background-color: #ffffff;
}

	#urgency .nhd_top_emergencynews {
			margin: 0; padding: 0 0 12px 0;
			color: #000000;
	}

		#urgency .nhd_top_emergencynews p.nhd_2nd_para_1line {
			margin: 1em 0 0 0; padding: 0;
		}


	#urgency a:link { color: #000000; text-decoration: underline; }
	#urgency a:visited { color: #000000; text-decoration: underline; }
	#urgency a:hover { color: #cc0000; text-decoration: underline; }
	#urgency a:active { color: #cc0000; text-decoration: underline; }




/*container*/
/* ----------------------------------------------------- */
#nhd_top_Lcontainer {
	width: 540px;
	float: left;
	display:inline;
	margin: 30px 0 0 21px;
	z-index:0;
	overflow: visible !important;
}

#nhd_top_Rcontainer {
	width: 330px;
	margin: 30px 0 0 30px;
	float: left;
	display:inline;
	z-index:0;
	overflow: visible !important;
}


/*hx*/
/* ----------------------------------------------------- */
h2 {
	margin-bottom: 18px;
	padding-bottom: 5px;
	font-size: 18px !important; line-height: 140%; 
	font-weight: bold;
	text-align: left;
	color: #cc0000 !important;
	clear:both;
	}
	#nhd_top_Lcontainer h2 {
		background: url(/jp/image/line_news-h2_01.jpg) left bottom no-repeat;
		}
	#nhd_top_Rcontainer h2 {
		background: url(/jp/image/line_news-h2_02.jpg) left bottom no-repeat;
		}
	h2 a {
		padding-right: 12px;
		background: url(/jp/image/icon_h2_arrow01.gif) right center no-repeat;
	}
	#nhd_top_Lcontainer h2 {
		background: url(/jp/image/line_news-h2_01.jpg) left bottom no-repeat;
		}
	#nhd_top_Rcontainer h2 {
		background: url(/jp/image/line_news-h2_02.jpg) left bottom no-repeat;
		}

	h2 a:link { color:#cc0000; text-decoration: none; }
	h2 a:visited { color:#cc0000; text-decoration: none; }
	h2 a:hover { color:#cc0000; text-decoration: none; }
	h2 a:active { color:#666; text-decoration: none; }



/* oshirase tag */
	#nhd_home span.news_tag {
		padding:3px 7px;
		background: #ddddde;
		font-size: 84%;
		text-align: center;
	}



/* worldmap preload */
	#nhd_top_Rcontainer .nhd_top_worldmap .nhd_map_america {
		background: url("/jp/image/top_groupcompany_america_on.gif") no-repeat;
	}

	#nhd_top_Rcontainer .nhd_top_worldmap .nhd_map_asia {
		background: url("/jp/image/top_groupcompany_asia_on.gif") no-repeat;
	}

	#nhd_top_Rcontainer .nhd_top_worldmap .nhd_map_japan {
		background: url("/jp/image/top_groupcompany_japan_on.gif") no-repeat;
	}

	#nhd_top_Rcontainer .nhd_top_worldmap .nhd_map_europe {
		background: url("/jp/image/top_groupcompany_emea_on.gif") no-repeat;
	}




/*rss*/
/* ----------------------------------------------------- */
div.icon_rss {
	margin-top: -42px;
	float: right;
	display: inline;
}

/*list*/
/* ----------------------------------------------------- */
#nhd_news ul.list3 li.col { margin-right: 18px;}
#nhd_news ul.list4 { clear: both; font-weight: normal !important; }
#nhd_news ul.list4 li { margin-top: 0 !important; margin-right: 8px; padding-bottom: 12px;white-space: nowrap;}

ul.financialinfo-list {
	width: 330px;
}
ul.financialinfo-list li {
	width: 120px;
	float: left;
	display: inline;
	margin-right: 18px;
	padding-bottom: 12px;
	font-weight: bold;
	white-space: nowrap;
	_width: 145px;
}


/*pdf download*/
/* ----------------------------------------------------- */
dl.pdf_download-box01 {
	border: solid 1px #666;
}
	dl.pdf_download-box01 dt {
		padding: 10px 0 0 10px;
		width: 112px;
		float: left;
		display: inline;
	}
	dl.pdf_download-box01 dd {
		padding: 10px;
	}
	dl.pdf_download-box01 dd.pdflink {
		float: left;
	}


/*table*/
/* ----------------------------------------------------- */
table td.td2 ul li {
	margin-top: 0 !important;
}



/*module*/
/* ----------------------------------------------------- */
.strong { font-weight: bold !important; }


/* slideshow styles */
/* ----------------------------------------------------- */
.slideShow {
	width: 940px; height: 420px;
	position: relative;
	z-index:0;
}
#mainslides {
	height:445px;
    display: none;
}

#mainslides .slidesjs-option {
	position: relative;
	width:91px;
	left:849px;
	top:10px;
}

#mainslides .slidesjs-navigation {
	clear: both;
	display: block;
	z-index:200;
}
a.slidesjs-play,
a.slidesjs-stop {
	display:block;
	width:40px;
	height:15px;
	overflow: hidden;
	float:right;
	text-align:center;
	text-decoration:none;
}

.slidesjs-pagination {
	z-index:100;
}
.slidesjs-pagination li {
	float: left;
}
.slidesjs-pagination li a {
	display: block;
	width: 15px;
	height: 15px;
	float: left;
	overflow: hidden;
	font-size: 1px;	 
}

.navbar {
	overflow: hidden;
}



/* read in data for slideshow */
/* ----------------------------------------------------- */

#nhd_content_image {
	height:420px;
	margin-top: -119px !important;
	background:url(/resource/image/header/bg_lower.png) no-repeat left top;
}
#fadein{
	display:none;
}
#fadein2{
	display:none;
}


/* banner slide styles */
/* ----------------------------------------------------- */
.slideShowFix {
	width: 330px; height: 272px;
}

.slideShow2 {
	width: 330px; height: 272px;
	position: relative;
	z-index:1;
}


.banne-rslide {
	position: relative;
	padding-top: 8px;
	margin-bottom: 10px;
	background: url(/image/bg_top_square.jpg) left top no-repeat;
	text-align: center;
}

.banne-rslide .slides li {
	width: 300px; height: 256px;
	position: absolute;
	top: 8px;
	left: 15px;
	_top: 0;
	_left: 0;
}

.slideShow2 .navigation.white li.prev-btn {
	position: absolute;
	top: 135px;
	left: 5px;
	clear: both;
	display: block;
	z-index:2;
}
.slideShow2 .navigation.white li.next-btn {
	position: absolute;
	top: 135px;
	right: 5px;
	clear: both;
	display: block;
	z-index:2;
}


.nhd_extramenu {
	width: 330px;
	z-index: 3;
}
